OSTREE ADMIN SET-DE(1)

NAME
ostree-admin-set-default - Make deployment at a given index the default for the next boot

SYNOPSIS

ostree admin set-default {INDEX}

DESCRIPTION

Make the deployment at INDEX the default for the next boot.

EXAMPLE

$ ostree admin status

            * exampleos 67e382b11d213a402a5313e61cbc69dfd5ab93cb07.0
                origin refspec: exampleos/buildmain/x86_64-runtime
              exampleos ce19c41036cc45e49b0cecf6b157523c2105c4de1c.0
                origin refspec: exampleos/buildmain/x86_64-runtime

$ ostree admin set-default 1

            Transaction complete; bootconfig swap: deployment count change: 0

$ ostree admin status
          exampleos ce19c41036cc45e49b0cecf6b157523c2105c4de1c.0
            origin refspec: exampleos/buildmain/x86_64-runtime
        * exampleos 67e382b11d213a402a5313e61cbc69dfd5ab93cb07.0
            origin refspec: exampleos/buildmain/x86_64-runtime